CMSIS-DSP: Data Fields

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- theta : arm_gaussian_naive_bayes_instance_f16 , arm_gaussian_naive_bayes_instance_f32
- twidCoefModifier : arm_cfft_radix2_instance_f16 , arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f16 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31
- twidCoefRModifier : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- type : arm_spline_instance_f32